### Method

# Fwupd JsonObject add_raw

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_object_add_raw (
      FwupdJsonObject* self,
      const gchar* key,
      const gchar* value
    )

#### Description [src]

Adds a raw value to the JSON object. If the node already exists the old one is replaced.

Available since: 2.1.1

#### Parameters

`key`

  Type: `const gchar*`

  Dictionary key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  Value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.